<?php if (!empty($arr_put_sel)){ ?>
<span class="custom-dropdown custom-dropdown--emerald" style="width:400px">
	<select id="sl_putusan_sela" name="select_10"style="width:400px" class="custom-dropdown__select custom-dropdown__select--white">
		<option value="1">Terdakwa Mengajukan Pembelaan Sendiri</option>
		<option value="2">Terdakwa Mengajukan Pembelaan kepada Penasihat Hukum</option>
		<option value="3">Terdakwa Tidak Mengajukan Pembelaan</option>
	</select>
</span></br>
<label class="isian" id="lbl_isian_10">Isian: </label></br>
<textarea id='text_10' name="text_10" class="isian"></textarea>
<script type="text/javascript">
$(document).ready(function(){
	$('#sl_pembelaan_terdakwa').change(function(){
		if ($(this).val()=='3'){
			$('.isian').hide();
		}else{
			$('.isian').show();
		}
	});
});
</script>
<?php }else{
	echo "<label>Tidak Ada Data Putusan Sela di Dalam System</label>";
} ?>
